- entityDefinitions:
  - IDI_Task_ViewElementContent: '{9c90e09a-2efc-4ebd-92e6-c0767ac3fbfd}'
  - IDE_ElementContent_View: '{e68bb6c4-29eb-4c77-908a-1b3793c952bc}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - sequenceTask: '&IDI_Task_ViewElementContent;'
    name: 'View Element Content'
    schedulable: no
    longRunning: no
    suppressRIHints: no
    stepName: View Element Content
    showSpreadsheetButtonOnSelection: no
    taskCategory: '&IDI_TaskCategory_ElementContent;'
    initiatingElement: '&IDE_ElementContent_View;'
    
  - element: '&IDE_ElementContent_View;'
    name: view element content
    moduleId: '&IDI_Module_MochaBaseSystem;'
    elementContents:
    - globalIdentifier: '{4004bfb2-0f81-4e52-a88b-646ba564be3b}'
      defaultDataType: '&IDE_ElementContent_Definition;'
      order: a
      displayOptions:
      - instance: '&IDI_DisplayOption_Singular;'
      - instance: '&IDI_DisplayOption_ShowSubelementsVertically;'
      - instance: '&IDI_DisplayOption_NotEnterable;'
